Changes between Initial Version and Version 1 of Ticket #56991, comment 89


Ignore:
Timestamp:
Oct 1, 2019, 9:40:55 PM (20 months ago)
Author:
Gcenx
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #56991, comment 89

    initial v1  
    1212That does sound weird I also didn’t get that issue even when I was using Ken’s repo, did you grab the 10.13 SDK from XCode9.4.1?
    1313
    14 The default install option for {{{wine-devel}}} will be missing {{{gstreamer1-gst-plugins-bad}}} and FAudio want have wma support to also get that you need to use +ffmpeg when installing {{{wine}}}, {{{wine-crossover}}} or {{{wine-devel}}} no MoltenVK support right now I’m putting together a custom Port that will use the SDK instead of building from source.
     14The default install option for {{{wine-devel}}} will be missing {{{gstreamer1-gst-plugins-bad}}} and FAudio won’t have wma support, to installed that you need to use +ffmpeg when installing {{{wine}}}, {{{wine-crossover}}} or {{{wine-devel}}} be warned it will take hours to complete.
     15
     16Also no MoltenVK support right now as the current Port is ancient, I’m putting together a custom MoltenVK Port that will use the prebuilt SDK instead, that will give support from 10.11 and above.